## rust-atspi-common 0.13.0

=== debian/changelog ===
rust-atspi-common (0.13.0-1) unstable; urgency=medium

  * Package atspi-common 0.13.0 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Sun, 05 Oct 2025 23:18:28 +0200
