=== debian/control ===
Source: rust-atspi-common
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.77.2) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enumflags2-0.7+default-dev (>= 0.7.9-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-zbus-5+async-io-dev (>= 5.5-~~) <!nocheck>,
 librust-zbus-lockstep-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-zbus-lockstep-macros-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-zbus-names-4+default-dev (>= 4.1.1-~~) <!nocheck>,
 librust-zvariant-5-dev (>= 5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/atspi-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/atspi-common
Homepage: https://github.com/odilia-app/atspi
X-Cargo-Crate: atspi-common

Package: librust-atspi-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enumflags2-0.7+default-dev (>= 0.7.9-~~),
 librust-serde-1+default-dev (>= 1.0.200-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-zbus-5+async-io-dev (>= 5.5-~~),
 librust-zbus-lockstep-0.5+default-dev (>= 0.5.1-~~),
 librust-zbus-lockstep-macros-0.5+default-dev (>= 0.5.1-~~),
 librust-zbus-names-4+default-dev (>= 4.1.1-~~),
 librust-zvariant-5-dev (>= 5.2-~~)
Provides:
 librust-atspi-common+default-dev (= ${binary:Version}),
 librust-atspi-common+wrappers-dev (= ${binary:Version}),
 librust-atspi-common+zbus-dev (= ${binary:Version}),
 librust-atspi-common-0-dev (= ${binary:Version}),
 librust-atspi-common-0+default-dev (= ${binary:Version}),
 librust-atspi-common-0+wrappers-dev (= ${binary:Version}),
 librust-atspi-common-0+zbus-dev (= ${binary:Version}),
 librust-atspi-common-0.13-dev (= ${binary:Version}),
 librust-atspi-common-0.13+default-dev (= ${binary:Version}),
 librust-atspi-common-0.13+wrappers-dev (= ${binary:Version}),
 librust-atspi-common-0.13+zbus-dev (= ${binary:Version}),
 librust-atspi-common-0.13.0-dev (= ${binary:Version}),
 librust-atspi-common-0.13.0+default-dev (= ${binary:Version}),
 librust-atspi-common-0.13.0+wrappers-dev (= ${binary:Version}),
 librust-atspi-common-0.13.0+zbus-dev (= ${binary:Version})
Description: Primitive types used for sending and receiving Linux accessibility events - Rust source code
 Source code for Debianized Rust crate "atspi-common"
